/*
Theme Name: Gamma
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   VisionFriendly.com
Template: Divi
*/

@import url("../Divi/style.css");

/* Universal Styles */

p {
    font-family: abel;
    font-size: 20px;
    color: #002c43;
	font-weight: 600;
}

a {
    color: #2b92d8;
}

h3 {
	color: #002c43;
}

h4 {
    font-size: 19px;
    color: #002c43;
    font-weight: 600;
}

h5 {
    font-size: 15px !important;
    margin-top: -15px;
}

/* Navigation Menu */

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #ffd800;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 20px;
    font-family: montserrat;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800 !important;
    letter-spacing: 1.5px;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background: -webkit-gradient(linear, left top, left bottom, from(#115173),color-stop(50%, #053f5e),to(#125882));background: -o-linear-gradient(top, #115173 0%,#053f5e 50%,#125882 100%);background: linear-gradient(to bottom, #115173 0%,#053f5e 50%,#125882 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );
}

body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
    top: 29px !important;
}

.nav li ul {
    border-top: 3px solid #a3cd9e;
}

#top-menu a {
    font-family: montserrat;
}

#top-header a {
    color: #ffd700 !important;
}

.et_mobile_menu li a {
    color: #fefefe !important;
}

.textLogo {
    color: #e2e2e2;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Montserrat' !important;
    position: absolute;
    top: 25px;
    left: 95px;
}

.logo_container {
    color: #e2e2e2;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Montserrat' !important;
}

img.logoImg.alignnone.size-full {
    margin-bottom: -17px;
    margin-right: 9px;
}

#top-header {
    height: 0px;
}

#et-info {
    float: right;
    position: absolute;
    right: -14px;
    top: 90px;
}

#et-info-phone {
    margin-right: 13px;
    color: #ffd700;
    font-size: 30px;
    letter-spacing: 2px;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.64);
    background: #115780;
    padding: 4px 10px;
}

#et-info-phone:before {
     display: none;	
}

#et-info:before {
    width: 0;
    height: 0;
    border-top: 45px solid #11567e;
    border-left: 50px solid transparent;
    position: absolute;
    left: -50px;
    content: '';
    top: -17px;
}

/* Footer Section */

#footer-info {
	display: none;
}

.et-social-icon a {
    color: #a3cd9e;
}

.footerSection:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),color-stop(0%, rgba(45, 49, 43, 0.91)));background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(45, 49, 43, 0.91) 0%);background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(45, 49, 43, 0.91) 0%);background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(45, 49, 43, 0.91) 0%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#384879',GradientType=1 );
    z-index: 1;
}

.footerSection h4 {
    font-size: 19px;
    text-transform: uppercase;
    color: #e5f1e3;
    font-weight: 600;
}
.footer-widget h4 {
	text-transform: uppercase;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #ffd800;
}

.footer-widget p {
    font-family: 'Abel';
    font-size: 20px;
    color: #ffffff;
	font-weight: 300;
}

.footer-widget li {
    font-family: 'Abel';
    font-size: 20px;
    color: #ffffff;
}

.et_pb_text ol, .et_pb_text ul {
    font-family: abel !important;
    color: #ffffff;
    font-size: 18px;
}

#footerCopy {
    display: flex;
    justify-content: center;
    background-color: #002c43;
    margin-top: -20px !important;
	color: #ffffff;
}

#footerCopy a {
    color: #ffd800;
}

#footerCopy p {
    color: #ffffff;
}

#main-footer {
    background-image: url(/wp-content/uploads/2020/05/ColoradoSkyFooter.jpg) !important;
    background-size: cover;
	background-repeat: no-repeat;
	z-index: 2;
	
}

#main-footer .container {
    width: 100%;
    max-width: 2560px;
    padding-right: 20%;
    padding-left: 20%;
	z-index: 2;
}

/*#main-footer .container:before {
    content: '' !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),color-stop(0%, rgba(0, 44, 67, 0.83))) !important;
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(0, 44, 67, 0.83) 0%) !important;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(0, 44, 67, 0.83) 0%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#384879',GradientType=1 ) !important;
    z-index: -1 !important;
}*/

/* Home Page */


.headerTop h1 {
    font-family: 'Montserrat' !important;
    color: #ffffff;
    font-size: 65px;
    font-weight: 600;
    text-shadow: 3px 3px #333333;
    padding-top: 100px;
    margin-bottom: -100px;
}

.headerTop h2 {
    font-family: Montserrat;
    text-transform: uppercase;
    font-size: 28px;
    color: #ffffff;
    font-weight: 600;
    text-shadow: 3px 3px #333333;
    padding-top: 100px;
    margin-bottom: -100px;
}

.headerTop:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),color-stop(0%, rgba(19, 40, 58, 0.1)));background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(19, 40, 58, 0.1) 0%);background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(19, 40, 58, 0.1) 0%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#384879',GradientType=1 );
    z-index: 1; 
}

img.header-logo {
    padding-bottom: 40px;
    margin-top: -100px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 94%;
    max-width: 2000px;
	padding-top: 10%;
    padding-bottom: 10%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 94%;
    max-width: 2000px;
}

.featureSection h3 {
    font-size: 27px !important;
    font-family: montserrat !important;
    text-transform: uppercase;
    background: #053f5e;
    padding-top: 40px;
    padding-bottom: 40px;
    font-weight: 900;
    color: #ffd700;
}

.featureSection.et_pb_section {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,44,67,1)),color-stop(99%, rgb(17, 87, 129)));background: -o-linear-gradient(top, rgba(0,44,67,1) 0%,rgb(17, 87, 129) 99%);background: linear-gradient(to bottom, rgba(0,44,67,1) 0%,rgb(17, 87, 129) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c43', endColorstr='#003e60',GradientType=0 );
}

.featureRow.et_pb_row {
	margin-top: -137px;
}

.featureSection h4 {
    font-size: 19px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
}

.featureSection h5 {
    font-size: 42px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
}

.homeDescription h6 {
    font-size: 30px;
    text-transform: uppercase;
    color: #002c43;
    font-weight: 700;
	letter-spacing: -1px;
}

.homeDescription {
	background-color: #f7f7f7;
}

.homeDescription h2 {
    font-size: 30px;
    text-transform: uppercase;
    color: #002c43;
    font-weight: 700;
	letter-spacing: -1px;
}

#top-menu a {
    color: #ffffff;
}


/* Sub Pages */

.subHeader h1 {
    font-family: montserrat;
    font-size: 65px;
    color: #002c43;
    font-weight: 600;
    text-shadow: 2px 1px #ffd700;
}

.homeDescription ul {
    color: #35635b;
}

.publicationTable table {
	border: none !important;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: none !important;
}

.endorseBtn {
	text-align: center;
}

#endorseSubtext p {
	font-size: 15px;
}

.buttonWrap {
	background-color: #002c43;
}

a.buttonLink {
    line-height: 14px;
    color: #ffffff;
}

#learnToFlyImageMod {
	width: 150%;
}

/* Caldera Forms Styles */

.caldera-grid label {
    font-family: abel;
    font-size: 19px;
    color: #35635b;
}

.caldera-grid .form-control {
    background-color: #f0f5ef !important;
}

.caldera-grid .btn-default {
    color: #35635b !important;
    background-color: #f0f5ef !important;
    border-color: #ccc;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

/* Responsive Styles */

.et_mobile_menu {
    border-top: 3px solid #ffd700;
}

.et_mobile_menu li a {
    font-family: montserrat;
}

@media only screen and (max-width:1180px) {
	#top-menu-nav, #top-menu {display: none;}#et_mobile_nav_menu {display: block;}
#et-info {
    top: 103px;
}
}

@media only screen and (max-width:980px) {
#et-info {
    display: none;
}
.featureRow.et_pb_row {
    width: 32% !important;
}	
#footerCopy {
    margin-top: -25px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}	
.headerTop h1 {
    font-size: 45px;
    padding-top: 75px;
    margin-bottom: -75px;
}	
.headerTop h2 {
    font-size: 22px;
    padding-top: 75px;
    margin-bottom: -75px;
}
#learnToFlyImageMod {
	width: 100%;
}
.subHeader h1 {
    font-size: 40px;
}	
	
}

@media only screen and (max-width:680px) {
.textLogo {
    font-size: 24px;
    top: 29px;
}
.featureRow.et_pb_row {
    width: 52% !important;
}	
}
	
@media only screen and (max-width:580px) {
.headerTop h1 {
    font-size: 35px;
    padding-top: 35px;
}
	
.headerTop h2 {
    font-size: 18px;
    padding-bottom: 50px;
}
	
.textLogo {
    width: 265px;
    text-align: center;
}	
}

@media only screen and (max-width: 480px) {
.textLogo {
    width: 215px;
    left: 55px;
    font-size: 20px;
    top: 21px;
}
}

@media only screen and (max-width: 380px) {
.textLogo {
    width: 145px;
    left: 67px;
    font-size: 15px;
    top: 25px;
    line-height: 1.2;
}
	
.featureSection h3 {
    font-size: 21px !important;
}	
}